### Enumeration

# PapersDocument AnnotationTextIcon

#### Declaration

    enum PapersDocument.AnnotationTextIcon

#### Description

No description available.

#### Members

`PPS_ANNOTATION_TEXT_ICON_NOTE`

  No description available.

  - Value: `0`
  - Available since: 4.0
`PPS_ANNOTATION_TEXT_ICON_COMMENT`

  No description available.

  - Value: `1`
  - Available since: 4.0
`PPS_ANNOTATION_TEXT_ICON_KEY`

  No description available.

  - Value: `2`
  - Available since: 4.0
`PPS_ANNOTATION_TEXT_ICON_HELP`

  No description available.

  - Value: `3`
  - Available since: 4.0
`PPS_ANNOTATION_TEXT_ICON_NEW_PARAGRAPH`

  No description available.

  - Value: `4`
  - Available since: 4.0
`PPS_ANNOTATION_TEXT_ICON_PARAGRAPH`

  No description available.

  - Value: `5`
  - Available since: 4.0
`PPS_ANNOTATION_TEXT_ICON_INSERT`

  No description available.

  - Value: `6`
  - Available since: 4.0
`PPS_ANNOTATION_TEXT_ICON_CROSS`

  No description available.

  - Value: `7`
  - Available since: 4.0
`PPS_ANNOTATION_TEXT_ICON_CIRCLE`

  No description available.

  - Value: `8`
  - Available since: 4.0
`PPS_ANNOTATION_TEXT_ICON_UNKNOWN`

  No description available.

  - Value: `9`
  - Available since: 4.0